SAP Knowledge Base Article - Preview

2799909 - Information on SCM APO Demand Planning and Supply Network Planning related BAPI changes

Symptom

After upgrade or applying corrections one or several BAPIs starting with "BAPI_PB" do not work correctly anymore. A direct error message is issued that the BAPI is obsolete when calling it.


Read more...

Environment

SAP Supply Chain Management (SCM) > Advanced Planner and Optimizer (APO) > Demand Planning (FCS)
SAP Supply Chain Management (SCM) > Advanced Planner and Optimizer (APO) > Supply Network Planning (SNP)

Product

SAP Supply Chain Management 2007 ; SAP Supply Chain Management 7.0 ; SAP enhancement package for SAP Supply Chain Management all versions

Keywords

PlanningBookAPS, BUS10030, EXIT, obsolete, BAPI, SE37 , KBA , SCM-APO-FCS , Demand Planning , SCM-APO-SNP , Supply Network Planning (SNP) , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.